@charset "utf-8";

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #f0ebe1;
	
	
 }
 


  .stati-back {
	
 }
   .input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-align: right;
	background-color: #FFFFFF;
	width: 100%;
	border: 1px solid #33CCFF;
	border-radius: 0px;
	padding-right: 5px;
	padding-left: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 40px;
	margin-bottom: 8px;
}

.combo{
	width: 68px;
	height: 40px;
	padding: 0px;
	
	}
.form-button {
	width: 100%;
}

.form-header{
	width: 100%;
	text-align: center;
	
	
	}
	
	.phone{
	width: 100%;
	
	}
		
		.mail{
	width: 100%;

	}
	

.form-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.window-movie {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0%;
	top: 0%;
	background: rgba(0, 0, 0, 0.5);
    display: none;
}

.window-sound {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0%;
	top: 0%;
	
    display: none;
}


.window-gallery {
	position: absolute;
	width: 950px;
    height: 550px;
	margin-left: -480px;
	margin-top: -280px;
	left: 50%;
	top: 50%;
	background-color: #CCC;
	padding: 5px;
	color: black;
	border: #CCC 1px solid;
	
	display: none;
}

.window-other {
	position: absolute;
	width: 900px;
    height: 530px;
	margin-left: -450px;
	margin-top: -275px;
	left: 50%;
	top: 50%;
	background-color: #fff;
	padding: 10px;
	color: black;
	border: #CCC 1px solid;
	border-radius:10px;
	
	
	display: none;
}

.policy {
	position: absolute;
	background-color: #FFFFFF;
	border-radius: 10px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 430px;
	height: 440px;
	margin-left: -210px;
	margin-top: -225px;
	left: 50%;
	top: 50%;
	
	box-shadow: 5px 5px 20px #000;
		
	display: none;
}

.div-holder {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: visible;
	min-height:700px;


}

div.ImageGallery > img{
	width: 1000px;
	height: 625px;
	border-radius:10px;
}
